/*
Theme Name: MSIGHTS
Description: Maximizing The Value of Your Marketing Data
Author: Woland Web
Author URI: https://www.wolandweb.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* =====================================
  HEADER
======================================== */
/* Top Bar */
@media (min-width: 640px) and (max-width: 810px) {
  .top-menu.top-menu-enhanced .row-menu-inner .topbar-col.topbar-col-center {
    width: 70%;
  }
}
@media (max-width: 959px) {
  .top-menu.top-menu-enhanced .row-menu-inner .topbar-col.topbar-col-center .menu-bloginfo {
    text-align: left;
  }
}
.menu-bloginfo-inner.style-dark a {
  border-bottom: 1px solid #FFFFFF;
  opacity: 1;
  transition: all 0.3s ease;
}
.menu-bloginfo-inner.style-dark a:hover,
.menu-bloginfo-inner.style-dark a:focus {
  color: #FFFFFF;
  opacity: .8;
}

#top-menu {
  position: absolute;
  z-index: 999;
  width: 100%;
}

/* Mega Menu */
.megamenu {
  display: none;
  width: 100%;
  height: 100% !important;
  background-color: #fff;
  box-shadow: 0px 8px 16px 0px rgba(34, 34, 34, 0.2);
}
@media (max-width: 959px) {
  .megamenu {
    padding: 0px 36px 36px;
    box-shadow: none;
  }
}
.megamenu .heading-text p {
  font-size: 16px;
}
.megamenu .menu-cta .single-block-padding {
  padding-left: 26px;
  padding-right: 26px;
}
.megamenu .btn-container .custom-link {
  font-size: 16px;
  font-weight: 600;
}
.megamenu .btn-container .text-accent-color {
  transition: all 0.3s ease;
}
.megamenu .btn-container .text-accent-color:hover,
.megamenu .btn-container .text-accent-color:focus {
  color: #404041!important;
}
@media (min-width: 959px) {
  .megamenu .wpb_column {
    /*transform: scale(1);*/
    transform-origin: center;
    transition: all 0.5s ease;
  }
  .megamenu .wpb_column:hover,
  .megamenu.wpb_column:focus {
    /*transform: scale(1.02);*/
  }
}

/* Mobile */
#menu-primary-menu {
  
}
#menu-primary-menu .megamenu {
  box-shadow: none;
  padding-bottom: 15px;
}
#menu-primary-menu .megamenu .row {
  padding-left: 36px;
  padding-right: 36px;
}
.menu-mobile-default .menu-smart .megamenu a {
    padding: 0px 36px 0px 0px;
}
#menu-primary-menu .megamenu .vc_custom_heading_wrap {
  padding-left: 0px!important;
  padding-bottom: 0px!important;
}
.menu-smart > li > a > div > div > div.btn {
  font-size: 16px;
}

/* Top Menu */
.top-menu {
  z-index: 3;
}
.top-menu.top-menu-enhanced .menu-smart i.fa-dropdown {
	display:none;
}
.learn-more {
	text-decoration:underline;
	text-decoration-color:rgb(255,255,255)
}
.learn-more:hover {
	text-decoration-color:transparent;
	transition: all 0.3s ease;
	color:#ffffff !important;
}
@media(max-width:959px) {
	.menu-bloginfo {
		white-space:normal;
		text-align:center;
	}
}

/* Menu Button */
header .btn.lets-talk {
  background: #48CCDF;
  border: 1px solid #48CCDF;
  color:#ffffff;
}
header .btn.lets-talk:hover,
header .btn.lets-talk:active {
  background-color: transparent;
  border: 1px solid #48CCDF;
  color:#48CCDF;
}
@media(min-width:959px) {
  body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last > ul:last-child > li:last-child > a {
    padding-left:0px !important;
  }
}

/* ======================================== 
	OVERALL
======================================== */
/* Typography */
body, p, li, dt, dd, dl, address, label, pre, code {
	line-height: 1.5;
}
b, strong {
  font-weight: 700;
}
h2 strong {
    color:#48ccdf;
}
/* Text Selection */
::selection {
  color: #ffffff;
  background-color: #666666;
}
/* Responsive Video */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ======================================== 
	GRAVITY FORMS
======================================== */
.gform_wrapper .gform_required_legend {
display: none;
}
.gform_wrapper.gravity-theme .gfield_required {
	color:#0B3F49;
}
.gform_wrapper.gravity-theme .gfield_label,
.gform_wrapper.gravity-theme legend {
  font-size: 14px;
  font-weight:500;
  color: #0B3F49;
  margin: 7px 0;
}
.gform_wrapper.gravity-theme .gfield_description {
  padding-top: 0px;
}
.gform_wrapper.gravity-theme .gform-field-label.gform-field-label--type-inline a {
  text-decoration: underline;
}
/* FIELD BORDERS */
.style-light input[type="text"],
.style-light input[type="email"],
.style-light input[type="tel"],
.style-light .gfield select,
.gfield textarea,
.gfield-choice-input {
	background-color:rgba(214,216,216,.22);
	border-color:#D6D8D8;
	border-radius:4px;
}
.gform_wrapper.gravity-theme .field_sublabel_above .gfield_description {
font-size: 12px;
} 
/* SUBMIT BUTTON */
.style-light input[type="submit"] {
  font-size: 18px;
  background-color: #48CCDF;
  border-color: #48CCDF;
  color: #fff;
}
.style-light input[type="submit"]:hover {
  background-color: transparent;
  color: #48CCDF;
}

/* =====================================
  FOOTER
======================================== */
footer .style-light .widget-title {
	font-family: "Outfit", sans-serif;
	font-size:12px;
	font-weight:400;
	margin-bottom:10px;
}
footer .style-light .menu li a {
	font-size:18px;
	font-weight:600;
	font-family: "Outfit", sans-serif;
	text-transform:initial;
	line-height:1.2;
}
footer .uncode-vc-social .social-icon a:hover,
footer .uncode-vc-social .social-icon a:focus {
  opacity:0.5;
}
.footer-last > .row {
    border-top: 1px solid rgba(112,112,112, .5);
	font-family: "Outfit", sans-serif;
	font-size:12px;
}
.footer-last a {
    text-decoration:underline;
    text-decoration-color:rgb(64,64,65);
}
.footer-last a:hover {
	transition: all 0.3s ease;
	text-decoration-color:transparent;
}
@media(max-width:959px) {
  .footer-last p {
	padding-left:30px;
	padding-right:130px;
  }
  footer .footer-last .uncell {
	text-align:left !important;
  }
  footer .footer-last {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

/* ======================================== 
	HOMEPAGE
======================================== */
/* Hero */
@media(min-width:959px) {
  .home-hero .left-col p {
    padding-right:80px;
  }
}
.home-hero h1:not([class*="fontsize-"]) {
	font-size:45px;
}
@media (max-width: 959px) {
  .main-container .home-hero.row-container .triple-top-padding {
    padding-top: 0px;
  }
}
/* Features - Solutions */
.features-solutions-tabs .h2:not([class*="fontsize-"]) {
    padding: 40px 0px 20px 0px;
}
.features-solutions-tabs .h4:not([class*="fontsize-"]) {
    margin: 8px 0 0;
}

/* Features & Solutions Tabs */
.features-solutions-tabs .style-light .nav-tabs > li.active {
    font-weight:700;
}
.features-solutions-tabs .style-light .nav-tabs > li.active a {
    color:#91CA6A;
}
.features-solutions-tabs .style-light .nav-tabs > li.active > a {
    border-color:#91CA6A;
}
.features-solutions-tabs .style-light .tab-container .nav-tabs {
    border-color: rgba(128,130,132,.45);
}
@media(max-width:959px) {
  .one-platform .nav-tabs > li {
	display:block;
  }
}

/* What is MSIGHTS */
.what-is-msights .single-block-padding {
    padding: 10px 36px 36px 36px;
}
.what-is-msights .nav-tabs > li.active > a:not(.inner-link) {
    color: #EE7522;
}
.what-is-msights ul > li:first-of-type {
    border-top: 1px solid rgba(64,64,65,.3);
}
.style-light .nav-tabs.tabs-vertical > li {
   border-color: rgba(64,64,65,.3);
}
body:not(.rtl) .tab-container.tab-2-gutter.vertical-tab-menu-opposite .vertical-tab-menu .tabs-left > li {
        margin: 0px 0px 0px 18px;
        border-bottom: 1px solid rgba(64, 64, 65, .3);
        padding-top: 20px;
        padding-bottom: 20px;
    }
body:not(.rtl) .tab-container.vertical-tab-menu-opposite .vertical-tab-menu .nav-tabs:not(.tab-no-border) {
    border-style:none;
}

/* MSIGHTS Team */
.msights-team .btn-link:not(.btn-custom-typo) {
    font-size:18px;
	transition: all 0.3s ease;
}
.msights-team .btn-link:not(.btn-custom-typo):hover {
    opacity:0.5;
}
@media(min-width:959px) {
  .msights-team .core-values .uncol {
    max-width:280px;
  }
  .msights-team .col-lg-3 {
    width:20%;
  }
  .msights-team .your-team h2,
   .msights-team .your-team p {
    padding-right:30px;
  }
}
.core-values ol li {
    font-weight:700;
	margin-bottom:10px;
	padding-left:5px;
}
.core-values ol li::marker {
    color: #91CA6A;
    text-align:left;
}

/* Enterprise Grade Platform */
.enterprise-grade-platform .icon-box-left .h3:not([class*="fontsize-"]) {
    color:#91CA6A !important;
}
.enterprise-grade-platform .icon-box-left p {
    margin-top:0px !important;
}
.enterprise-grade-platform .icon-box-left.icon-box-space-reduced .icon-box-content {
    padding-left: 25px;
}

/* Integrations */
.img-round-hg.tmb-round > .t-inside {
    border-radius: 100px;
    padding: 15px;
}
.integrations-row .tmb .t-entry-visual {
border:1px solid #dddddd;
border-radius:35px;
}
.linear-system.integration-marquee .linear-wrapper .linear-container .tmb .t-inside {
  flex-direction: row;
}
.linear-system.integration-marquee .linear-wrapper .linear-container .tmb .t-entry-visual {
  min-width: 60px;
}
.linear-system.integration-marquee .linear-wrapper .linear-container .tmb .t-entry-title {
  padding: 0 0 0 15px;
  white-space: nowrap;
}
.linear-system.integration-marquee .linear-wrapper .linear-container :not(.tmb-post):not(.tmb-title):not(.tmb-table).tmb .t-entry > .t-entry-title:not(hr):not(.spacer) {
  margin-top: 0px;
}
.linear-system.integration-marquee .linear-wrapper .linear-container .tmb .t-entry-text {
  display: flex;
  align-items: center;
  align-content: center;
}

/* Success Stories */
.success-stories h3 {
    padding-top:20px;
}
.success-stories h3,
.success-stories p,
.success-stories .btn-container:first-of-type {
    padding-left:30px;
    padding-right:20px;
}
.success-stories.rounded-corners .tmb .t-entry-visual img {
    border-radius:28px 28px 0px 0px;
}
.success-stories .uncode_text_column:last-child {
  padding-bottom: 36px;
}

.success-stories .btn-more-wrap.read_more_of_left {
	padding-left:30px !important;
    padding-bottom:35px;
	padding-top:5px;
}
.success-stories .btn-more-wrap.read_more_of_left a {
	font-size:16px;
	font-weight:700;
	text-decoration:underline;
    text-decoration-color:rgb(64,64,65);
}
.success-stories .btn-more-wrap.read_more_of_left a:hover {
	transition: all 0.3s ease;
	text-decoration-color:transparent;
}
.success-stories-heading .right-col .btn-link:not(.btn-custom-typo) {
	transition: all 0.3s ease;
}
.success-stories-heading .right-col .btn-link:not(.btn-custom-typo):hover {
    opacity:0.5;
}
@media(max-width:959px) {
	.success-stories .h3:not([class*="fontsize-"]) {
      font-size: 25px;
   }
}

/* Msights Awards */
.msights-awards .h4:not([class*="fontsize-"]) {
    padding-top:20px;
}
.main-container .msights-awards .row-parent .column_child.half-internal-gutter .uncont > *:not(.uncode-owl-nav-wrap):not(:first-child) {
    margin-top:8px;
}

/* See it in Action */
.see-it-in-action .style-light .nav-tabs > li.active a {
    color:#48CCDF;
}
.see-it-in-action .style-light .nav-tabs > li.active > a {
    border-color:#48CCDF;
}
.see-it-in-action .style-light .tab-container .nav-tabs {
    border-color: rgba(128,130,132,.45);
}
.see-it-in-action .icon-box h4 {
    margin:0px;
}

/* Testimonial */
.testimonial p {
    color:#91CA6A;
}

/* ======================================== 
  SECONDARY PAGES
======================================== */
.internal-nav .custom-link {
    font-weight: 900;
}

/* === COMPANY === */
.team-row .heading-text .text-small p {
  color: #48ccdf;
}
.main-container .row-container .row-parent .team-row .column_child.half-internal-gutter .uncont > .uncode-single-media {
  margin-top: 0px;
}
.team-row .linkedin {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 2;
}
.team-row .linkedin a {
  display: block;
  padding: 4px 8px 0px;
  background: #0a66c2;
  color: #FFFFFF;
  border-radius: 4px;
}
.team-row .linkedin a:hover,
.team-row .linkedin a:focus {
  background: #48ccdf;
  color: #FFFFFF;
}

/* === INTEGRATIONS === */
.msights-features .icon-box-heading .h4:not([class*="fontsize-"]) {
    margin:20px 0 0;
}
@media(max-width:959px) {
  .call-to-action .tmb .t-entry-visual img {
    max-width:300px;
  }
}
@media(max-width:959px) {
  .connectors .uncoltable {
      padding-left:15px;
      padding-right:15px;
  }
}
.connectors p {
    font-size:16px;
}
.connectors .style-color-133673-bg {
    border: 1px solid #48ccdf;
    border-radius: 12px;
    background-color: #fff;
}
.connectors .single-block-padding {
    padding:20px 36px 36px 36px;
}
.connectors .t-entry-visual-cont {
  max-height:150px;
}
.connectors .tmb img {
    width:120px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 26px;
    transition: all 0.5s ease;
    border:1px solid #dddddd;
    border-radius:60px;
}
.data-model .nav-tabs > li.active > a, .data-model .tabs-left > li.active > a {
    border-color:#91ca6a !important;
}
.data-model .nav-tabs > li > a:hover {
    color:#91ca6a !important;;
}

/* === SOLUTIONS === */
@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-40px);
  }
  100% {
    transform: translatey(0px);
  }
}
.floating-animation {
  transform: translatey(0px);
  animation: float 3s ease-in-out infinite;
}

.packages-tabs .nav-tabs > li > a {
  padding: 23px 23px 23px 0px;
  font-weight: 700;
}
.packages-tabs .tab-pane {
  padding-bottom: 36px;
}
@media (min-width: 959px) {
  .packages-tabs .nav-tabs > li > a {
      padding: 0px 0px 18px 0px;
  }
}
.packages-tabs .nav-tabs > li > a span {
  font-size: 20px;
}
.packages-tabs .tab-h-border.nav-tabs.tabs-vertical > li.active.has-active-color {
  border-color: #eaeaea!important;
}
/*.packages-tabs .nav-tabs > li:hover > a,
.packages-tabs .nav-tabs > li:focus > a,
.packages-tabs .nav-tabs > li.active > a {
  color: #ee7522 !important;
}
.packages-tabs .nav-tabs.tab-active-anim:not(.tab-switch).switch-init .switcher-cursor {
  background: #ee7522;
}*/
.packages-tabs .tab-h-border.nav-tabs.tabs-vertical > li.active.has-active-color + li {
  border-top-color: #eaeaea !important;
}
.style-light .packages-tabs .nav-tabs.tabs-vertical > li {
  border-color: #eaeaea;
}
.solution-list ul li {
  padding-bottom: 12px;
}

.solutions.success-stories .heading-text {
  text-align: center;
  padding-top: 20px;
}
.solutions.success-stories .uncode-single-media {
  padding-bottom: 20px;
}

/* === RESOURCES === */

/* Blog Feeds */
.insights-feed h3.t-entry-title.h3 {
  font-size: 20px;
  padding-bottom: 18px;
}

/* Social */
.resources .social .social-icon {
  display: flex;
  align-items: center;
}
.resources .social .social-icon::before {
  content:"Follow Us";
  font-size: 24px;
  font-weight: 700;
  color: #48ccdf;
  padding-right: 12px;
}
.resources .social .social-icon a {
  width: 40px;
  height: 40px;
  border-radius: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #48ccdf;
  background: #dcf5f9;
  opacity: 1;
  transition: all 0.25s ease;
}
.resources .social .social-icon a:hover,
.resources .social .social-icon a:focus {
  background: #48ccdf;
  color: #FFFFFF;
}

/* Single Blog Posts */
.main-container .row-container.blog-share-container .double-bottom-padding {
  padding-bottom: 20px;
}
.main-container .row-container.blog-content-container .double-top-padding {
  padding-top: 20px;
}
@media (min-width: 959px) {
  .main-container .row-container.blog-share-container .double-bottom-padding {
    padding-bottom: 72px;
  }
  .main-container .row-container.blog-content-container .double-top-padding {
    padding-top: 72px;
  }
}
.blog-content-container .uncode_text_column p a {
  text-decoration: underline;
}
.blog-content-container .uncode_text_column h2 a,
.blog-content-container .uncode_text_column h3 a {
  color: #48ccdf;
  text-decoration: underline;
}
.post-template-default.single.single-post .contact-methods ul {
  padding-left: 0!important;
}
.post-template-default.single.single-post .author-profile-content h4 a span::before {
  content:"Written by";
  display: inline-block;
  padding-right: 4px;
}
.post-template-default.single.single-post .post-content .post-sidebar .widget ul:not(.no-list):not(.navigation):not(.pagination):not(.term-filters-list):not(.uncode-woocommerce-sorting-dropdown):not(.nav-tabs) {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.post-template-default.single.single-post .post-sidebar .widget ul li {
  font-size: 16px;
  padding: 10px 0 10px 0;
  border-bottom: 1px solid #dedede;
}
#gform_wrapper_4 {
  margin-top: 10px;
}
#gform_wrapper_4 .gfield--type-html {
  font-size: 14px;
  line-height: 1.3;
}
#gform_wrapper_4 .gfield_consent_label {
  font-size: 16px;
}

/* Insights / Monthly Report */
.report-interactions .single-block-padding {
  padding: 0px 0px 0px 36px;
}
@media (min-width: 959px) {
  .report-interactions .single-block-padding {
    padding: 36px 0px 36px 72px;
  }
}
.uncode-single-media.author .single-wrapper {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
  align-items: center;
}
.uncode-single-media.author .single-wrapper h2 {
  font-size: 18px;
  font-weight: 70000;
  margin: 0px 0px 0px 20px;
}
.uncode-single-media.author .single-wrapper .tmb {
  width: 100px;
}
.report-container .double-block-padding {
  padding: 36px;
}
@media (min-width: 959px) and (max-width: 1699px) {
  .report-container .double-block-padding {
    padding: 54px 108px;
  }
}

/* === LETS TALK === */
.schedule-time-box {
border: 1px solid #91ca6a !important;
border-radius:27px;
}

/* =====================================
  EVENTS/CONFERENCES
======================================== */
.events-intro .event-details p {
  font-weight: 700;
  color: #91ca6a;
}
.event-attendees {
  background: #f9f9f9;
  border-radius: 8px;
  padding: 36px 56px;
}
.event-attendees::before {
  content:"Who's Attending?";
  display: inline-block;
  color: #404041;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 14px;
  letter-spacing: .1em;
  margin: 0 0 18px 0;
}
.single.event-attendees::before {
  display: block;
  text-align: center;
}
.event-attendees .btn-container a {
  font-weight: 700;
  font-size: 16px;
}
.event-attendees .text-top-reduced > :first-child {
  margin-top: 4px;
}
@media (max-width: 959px) {
  .event-about .single-block-padding {
    padding: 0px;
  }
}

/* =====================================
  CASE STUDIES
======================================== */
.key-highlights {
  margin: 0;
  padding: 0;
}
.key-highlights li {
  padding: 28px 36px 28px 36px;
  background: #FFFFFF;
  border: 1px solid #91ca6a;
  text-align: left;
  border-radius: 12px;
  margin: 10px 0 16px 0;
  position: relative;
}
.key-highlights li::before {
  content:"\e6ff";
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 28px;
  left: -20px;
  background: #91ca6a;
  color: #FFFFFF;
  border-radius: 500px;
  font-size: 26px;
  text-align: center;
  line-height: 40px;
  
  font-family: 'uncodeicon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/*.key-highlights .single-block-padding {
  border: 1px solid #91ca6a;
  padding-left: 0px;
}
.key-highlights .uncont {
  display: flex;
}
.key-highlights .wpb_raw_code {
  width: 90px;
  height: 30px;
  border-radius: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #ffffff;
  background: #91ca6a;
  opacity: 1;
  position: relative;
  left: -15px;
  margin-right: 10px;  
}*/
.case-study-categories {
  margin: 10px 0px 0px 0px;
  padding: 0;
}
.case-study-categories li {
  display: block;
  margin: 0px 0px 5px 0px;
}
.case-study-categories li a {
  font-weight: 700;
  text-decoration: underline;
}
@media (min-width: 959px) {
  .case-study-categories {
    margin: 5px 0px 0px 0px;
  }
  .case-study-categories li {
    display: inline-block;
    margin: 0px 15px 15px 0px;
  }
}
.all-case-study-categories {
  margin: 0;
  padding: 0!important;
  list-style-type: none!important;
}
.all-case-study-categories li {
  padding: 0 0 5px 0;
}
.all-case-study-categories li a {
  font-weight: 700;
  text-decoration: underline;
}

/* =====================================
  PLATFORM VIDEO GALLERY
======================================== */
.loom-video {
    transform: translateY(0);
    transition: all 0.3s ease;
}
.loom-video:hover {
  transform: translateY(-5px);
}

.row .loom-video .uncell.no-block-padding {
  padding: 36px 130px 36px 36px;
}
.loom-video .no-block-padding {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  
  cursor: pointer;
  min-height: 180px;
  
  background: #48CCDF;
  background: linear-gradient(90deg, rgba(72, 204, 223, 1) 0%, rgba(145, 202, 106, 1) 50%, rgba(238, 117, 34, 1) 100%);
}
@media (min-width: 959px) {
  .loom-video .no-block-padding {
    min-height: 250px;
  }
}
.loom-video .no-block-padding::before {
  content: "\f144";
  
  display: block;
  font-size: 50px;
  color: #fff;
  position: absolute;
  top: 50%;
  right: 15%;
  z-index: 2;
  margin-top: -25px;
  transition: all .3s ease;
  opacity: .5;
  
  font-family: uncodeicon !important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.loom-video:hover .no-block-padding {
  box-shadow: 0 4px 15px rgba(0,0,0,0.1);
}
.loom-video:hover .no-block-padding::before {
  opacity: 1;
}

/* CMO DATA BRIEF */
.fancy-numbered-list .uncode_text_column p {
  display: flex;
  align-items: flex-start;
  font-weight: 700;
}
.fancy-numbered-list .uncode_text_column p strong {
  min-width: 35px;
  min-height: 35px;
  border-radius: 100px;
  background: #48ccdf;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFFFFF;
  margin: 0 18px 0 0;
}
